DROP VIEW [dbo].[V_TELE_ORC_TRANSITO_COMP]
/****** Object:  View [dbo].[V_TELE_ORC_TRANSITO_COMP]    Script Date: 07/05/2012 21:16:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE VIEW [dbo].[V_TELE_ORC_TRANSITO_COMP]
AS
SELECT     CD_FILIAL, CD_ORC, CD_SAIDA_ORC, DTHR_ETAPA, ENT_DTHR, DATEDIFF(minute, GETDATE(), ENT_DTHR) AS PRAZO, CD_ENTREGADOR, 
                      DS_ENTREGADOR, TIPO, CD_SAIDA, RZ_CLI
FROM         dbo.V_TELE_ORC_TRANSITO


GO


